/* ---------- header ---------- */

#header { width:100%;  position:absolute;top:0;z-index:1040; background-position:0 -19px}
#header_content{
	display: block;
	width: 1040px;
	margin: 0 auto;
	position:relative;

	/*background:#fff;*/
}

#header.fixed{position:fixed;top:0px; left:0;height:35px;}
#header.fixed #header_content{padding: 0px;background:transparent;	}
#header.fixed #shn_menubar{margin-top: 0px;height: 35px;width:auto;border-radius:0 0 20px 20px;box-shadow:#333 2px 0px 5px;}
#header.fixed .menu_item{line-height: 35px;height:35px;}
#header.fixed .menu_item:hover .menu_text{border-radius:0 0 50px 50px;}
#header.fixed .sub_menu_container{top:35px;}
#header.fixed #shn_logo{display:none;}
#header.fixed #lingue{display:none;}
#header.fixed #banner{display:none;}
#header.fixed #menu_1{}



#home_box{
    margin: 150px auto 0;
    width: 1000px;
	padding:0 20px;
}


/* ---------- logo ---------- */
#shn_logo {
	position: relative;
	width: 150px;
	height: 65px;
	/*margin-left:20px;*/
	z-index:6000;
}
	#shn_logo_image {/*padding: 20px 0;*/max-height: 80px;}
	#shn_logo_image_small{display:none;}
	.fixed #shn_logo{height:35px;}
	.fixed #shn_logo_image{display:block;position: absolute;max-width:120%;padding:15px 0;}

	
	
	
	#shn_logo_subtitle {
		display: block;
		font-family:  Arial, Gadget, sans-serif;
		font-size: 15px;
		font-weight: bold;
		color: #ccc;
		margin-top: 4px;
		letter-spacing: 4px;
	}

/* ---------- lingue ---------- */
#lingue{position:absolute;right:230px;top:12px;z-index:10000;font-family:'Yanone Kaffeesatz',sans-serif;}
#lingue span, #lingue a{color:#9c9d9f;text-decoration:none;/*font-family:'Yanone Kaffeesatz',sans-serif;*/font-size:14px;margin-left:10px;text-transform:uppercase;}
#lingue span.selected, #lingue a.selected {color:#BDC0C2;}
#lingue a:hover{text-decoration:underline;color:#1168B0;}


/* ---------- carrello top ---------- */


#carrello_link {cursor:pointer;box-sizing: border-box;height:54px;padding-left:35px;background:url(../img/layout/cart.png) no-repeat;background-position:left center;position:absolute;right:30px; top:15px;z-index:5000000;color: #ACACAC;font-size: 12px;line-height:55px;}
/*#carrello_top{max-width:90%;width:250px;display:none;background:#D70000;box-shadow: 0 0.5em 2em rgba(0, 0, 0, 0.5);margin: 0 5px;position: absolute;right: 0;top: 150px;}*/
#carrello_top{border: 1px solid #b6afa6;background: rgba(255,255,255,0.9); box-shadow: 0 0.5em 2em rgba(0, 0, 0, 0.5);display: none;margin: 0 5px;max-width: 90%;position: absolute;right: 25px;top: 80px; width: 250px;z-index: 5100;}
#carrello_top:hover{background: rgba(255,255,255,1);}
	#carrello_link.large {display:none;}
	#carrello_top.large{display:block;top:0;}
	/*#carrello_top_container{ font-size:18px;line-height:20px; margin:38px auto 5px; text-align:left;width:90%;}*/
	#carrello_top_container{ font-size: 16px;height: 75px;line-height: 20px;text-align: left;}
		#carrello_top:before {border-bottom: 1.3em solid #b6afa6;border-left: 1em solid transparent;border-right: 1em solid transparent;content: "";display: block;float: right;margin:-1.3em 0.5em 0 0;position: relative;}	
		/*#carrello_top_container a,#carrello_top_container  a:active,#carrello_top_container  a:visited{color: #fff;font-family: "Yanone Kaffeesatz",sans-serif;text-decoration:none;}*/
		#carrello_top_container a,#carrello_top_container  a:active,#carrello_top_container  a:visited{ background:url("../img/layout/scatola.png") no-repeat;color: #555;display: block;font-family: "Yanone Kaffeesatz",sans-serif;height: 55px;position: absolute;text-decoration: none;top: 30px; width: 255px;left:-5px;		}
		/*#carrello_bottone{background:#D70000;color:#fff;padding:5px 0;text-align:center;position:absolute;letter-spacing: 0.2em;top:5px;width:90%;}*/
		#carrello_bottone{background: transparent;color: #555;letter-spacing: 0.2em;left:5%;padding: 3px 0;position: absolute;text-align: center;top: -28px;width: 90%;}
		#carrello_bottone:hover{background:#ACACAC;color:#fff;}
		#carrello_top .label{display:inline-block;min-width:120px;margin-left: 80px;}
.fixed  #carrello_link {border-radius: 50px;background-image:url(../img/layout/cart_white.png);background-color:#b6afa6;top:38px;width:54px;right:0;box-shadow: 1px 1px 5px #333;color:#fff;}
.fixed  #carrello_top {top:115px;margin:0;right:5px;}


/* 
#carrello { 	width:40px;height:40px;overflow:hidden;position:absolute;right:10px; top:85px;z-index:5000000;font-family: Arial, Gadget, sans-serif;
-webkit-transition:margin-top 2s;-moz-transition:margin-top 2s;-o-transition:margin-top 2s;transition:margin-top 2s; }
#carrello_top_content{}
#carrello_ombre{display:none;}
#carrello_top_pulsanti{}
#carrello_top_pulsanti a{color:#fff;text-decoration:none;}
#carrello_top_pulsanti div{display:none;}
#carrello_top_pulsanti .link_carrello{display:none;letter-spacing:1px;background-position:center left;cursor:pointer;padding:2px 5px;margin-left:10px;}
#carrello_top_pulsanti .link_carrello_small{height:40px;width:40px;display:block;background-image:url(../img/layout/cart.png);background-repeat: no-repeat;}
#carrello_top_pulsanti .link_carrello_small:hover{background-image:url(../img/layout/cart_hover.png);background-repeat: no-repeat;}

#carrello_top_pulsanti .search_small{cursor:pointer;display:none;background-image:url(../img/layout/search.png);background-repeat: no-repeat;height:24px;width:24px;}
#carrello_top_pulsanti .search_small:hover{background-image:url(../img/layout/search_hover.png);background-repeat: no-repeat;}

#carrello_top_acquisti{display:none;float: right;font-size: 10px;margin-right: 8px;}
#carrello_top_scatola{background:url(../img/layout/scatola.png) no-repeat;width:80px;float:left;height:70px;margin-left:3px;display:none;}
#carrello_top_info{width:140px;float:left;height:30px;color:#fff;font-size:13px;}
#carrello_top_info font.bold{font-weight:bold;} */

.fixed #carrello {margin-top:80px;margin-left:0;}
/*.fixed #carrello_top_content{}
.fixed  #carrello_top_pulsanti{float:right;height:50px;width:40px;}
.fixed  #carrello_top_pulsanti .search_small{display:block;position: absolute;top: 50px;right: 10px;}
.fixed  #carrello_top_pulsanti .link_carrello_small{display:block;position: absolute;right: 43px;top: 50px;}
.fixed #carrello_top_acquisti{float:left;margin-top:30px;right: 10px;}
.fixed  #carrello_top_scatola{width:60px;background-size:100%;margin-top:15px;margin-left:-5px;height:50px;}
.fixed font.on_off{display:none;}
.fixed font.bold{padding:3px;border:solid #DB7272 1px;cursor:default;}
.fixed #carrello_top_info div{float:left;margin-left: 5px;margin-top: 25px;}
.fixed #carrello_top_info{width:100px;}*/



/* ---------- search box ---------- */
#shn-searchbox {	position: absolute;	width: 190px;	height: 25px;	right: 0px;	bottom: 2px;	z-index:5001;
	-webkit-transition:top 0.5s;-moz-transition:top 0.5s;-o-transition:top 0.5s;transition:top 0.5s;}

	.shn_sarchbox_input {padding: 6px;height: 10px;border: solid 1px #f2f3f3;width: 150px;font-family:  Arial, Gadget, sans-serif;font-size: 11px;
		color: #999;background:#f2f3f3;	-webkit-transition:background 0.5s;-moz-transition:background 0.5s;-o-transition:background 0.5s;transition:background 0.5s; 
	}
	#shn-searchbox:hover .shn_sarchbox_input{background:#e0e0e0;color: #999;border: solid 1px #e0e0e0;}
	.shn_searchbox_button {background: url('../img/layout/search_bg_a.png') no-repeat;width: 25px;height: 24px;position: absolute;
		border: none;cursor: pointer;background-size:auto 110%;	}
	.shn_searchbox_button:hover {opacity:0.8;	}

/*#shn-searchbox.fixed {position: fixed;top:2px;right:auto;	margin-left:760px;	width:226px;background:#4C4C4C;height:40px;}
	#shn-searchbox.fixed .shn_sarchbox_input {background:#fff;margin:8px 0 10px 18px;}
	#shn-searchbox.fixed .shn_searchbox_button{margin:8px 0 10px 0px;}
	#shn-searchbox.fixed_down{top:42px;}*/

	
	
	

/* Plug and play transitions */
.animated {
  -webkit-animation-duration: 0.5s;
  -moz-animation-duration: 0.5s;
  -o-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@-moz-keyframes fadeInDown {
  0% {
    opacity: 0;
    -moz-transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}
@-o-keyframes fadeInDown {
  0% {
    opacity: 0;
    -o-transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -o-transform: translateY(0);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeInDown {
  -webkit-animation-name: fadeInDown;
  -moz-animation-name: fadeInDown;
  -o-animation-name: fadeInDown;
  animation-name: fadeInDown;
}
@-webkit-keyframes fadeOutDown {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
  }
}
@-moz-keyframes fadeOutDown {
  0% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
  100% {
    opacity: 0;
    -moz-transform: translateY(20px);
  }
}
@-o-keyframes fadeOutDown {
  0% {
    opacity: 1;
    -o-transform: translateY(0);
  }
  100% {
    opacity: 0;
    -o-transform: translateY(20px);
  }
}
@keyframes fadeOutDown {
  0% {
    opacity: 1;
    transform: translateY(0);
  }
  100% {
    opacity: 0;
    transform: translateY(20px);
  }
}
.fadeOutDown {
  -webkit-animation-name: fadeOutDown;
  -moz-animation-name: fadeOutDown;
  -o-animation-name: fadeOutDown;
  animation-name: fadeOutDown;
}

/* ************************************************************************************************** */

/* ---------- header ---------- */

#header { width:100%; height:126px;position:absolute;top:0;z-index:1000; background-position:0 -19px}
#header_content{
	display: block;
	width: 1040px;
	margin: 0 auto;
	padding: 5px 0px 0px;
	position:relative;
	background:#fff;
	
}



/* ---------- logo ---------- */
#shn_logo {
	position: relative;
	width: 280px;
	height: 80px;
	margin-top: 5px;
}
	#shn_logo_image {
		
	}
	#shn_logo_subtitle {
		display: block;
		font-family:  Arial, Gadget, sans-serif;
		font-size: 15px;
		font-weight: bold;
		color: #ccc;
		margin-top: 4px;
		letter-spacing: 4px;
	}

/* ---------- lingue ---------- */
#lingue{position:absolute;right: 25px;top:5px;}
#lingue span, #lingue a{text-decoration:none;/*font-family:'Yanone Kaffeesatz',sans-serif;*/font-size:14px;margin-left:10px;}
#lingue span.active, #lingue a.active {color:#646363;}
#lingue span.selected, #lingue a.selected {color:#b6afa6;}
#lingue a:hover{color:#D70000;}


/* ---------- carrello top ---------- */
#carrello { 	font-family: Arial, Gadget, sans-serif;letter-spacing:-1px;-webkit-transition:margin-top 2s;-moz-transition:margin-top 2s;-o-transition:margin-top 2s;transition:margin-top 2s; 
			width:240px; height:95px; position:absolute; top:0px; margin-left:748px;margin-top:0px;z-index:5002;}
#carrello_top_content{height: 83px;width:238px;background: #D70000;/*border-radius:0 0 5px 5px;*/position:absolute;z-index:2000;}
#carrello_ombre{height: 83px;width:235px;background: url(../img/layout/ombre_carrello_top.png) no-repeat;background-size:100% auto;margin:10px 0 0 -5px;position:absolute;z-index:1800;}
#carrello_top_pulsanti{padding-top:10px;text-align:center;}
#carrello_top_pulsanti a{color:#fff;text-decoration:none;}
#carrello_top_pulsanti div{display:inline-block;}
#carrello_top_pulsanti .link_carrello{letter-spacing:1px;background-position:center left;cursor:pointer;/*border-radius:3px;*/padding:3px 20px 3px 25px;}
#carrello_top_pulsanti .link_carrello:hover{/*background-color:#F75B5B;*/background-color:#ededed;color:#666;#cursor:pointer;}
#carrello_top_pulsanti .link_carrello_small{display:none;background-image:url(../img/layout/cart.png);background-repeat: no-repeat;height:24px;width:32px;}
#carrello_top_pulsanti .link_carrello_small:hover{background-image:url(../img/layout/cart_hover.png);background-repeat: no-repeat;}
#carrello_top_pulsanti .search_small{cursor:pointer;display:none;background-image:url(../img/layout/search.png);background-repeat: no-repeat;height:24px;width:24px;}
#carrello_top_pulsanti .search_small:hover{background-image:url(../img/layout/search_hover.png);background-repeat: no-repeat;}

#carrello_top_acquisti{margin-top:3px;}
#carrello_top_scatola{background:url(../img/layout/scatola.png) no-repeat;width:80px;float:left;height:70px;margin-left:3px;}
#carrello_top_info{width:140px;float:left;height:30px;color:#fff;font-size:13px;}
#carrello_top_info font.bold{font-weight:bold;}

.fixed #carrello { margin-top:55px;}
.fixed #carrello_top_content{}
.fixed  #carrello_top_pulsanti{float:right;height:50px;width:40px;}
.fixed  #carrello_top_pulsanti .search_small{display:block;position: absolute;top: 50px;right: 10px;}
.fixed  #carrello_top_pulsanti .link_carrello_small{display:block;position: absolute;right: 43px;top: 50px;}
.fixed #carrello_top_acquisti{float:left;margin-top:30px;right: 10px;}
.fixed  #carrello_top_scatola{width:60px;background-size:100%;margin-top:15px;margin-left:-5px;height:50px;}
.fixed font.on_off{display:none;}
.fixed font.bold{padding:3px;border:solid #DB7272 1px;cursor:default;}
.fixed #carrello_top_info div{float:left;margin-left: 5px;margin-top: 25px;}
.fixed #carrello_top_info{width:100px;}



/* ---------- search box ---------- */
#shn-searchbox {	position: absolute;	width: 226px;	height: 25px;	right: 0px;	bottom: 2px;	z-index:5001;
	-webkit-transition:top 0.5s;-moz-transition:top 0.5s;-o-transition:top 0.5s;transition:top 0.5s;}

	.shn_sarchbox_input {padding: 6px;height: 10px;border: solid 1px #9e9993;width: 150px;font-family:  Arial, Gadget, sans-serif;font-size: 11px;
		color: #fff;background:#e2ded9;	-webkit-transition:background 0.5s;-moz-transition:background 0.5s;-o-transition:background 0.5s;transition:background 0.5s; 
	}
	#shn-searchbox:hover .shn_sarchbox_input{background:#eee;color: #999;}
	.shn_searchbox_button {background: url('../img/layout/search_bg_a.png') no-repeat;width: 25px;height: 24px;position: absolute;
		border: none;cursor: pointer;background-size:auto 110%;	}
	.shn_searchbox_button:hover {background: url('../img/layout/search_bg_b.png') no-repeat;background-size:auto 110%;	}

#shn-searchbox.fixed {position: fixed;top:-2px;right:auto;	margin-left:760px;	width:226px;height:35px;}
	#shn-searchbox.fixed .shn_sarchbox_input {background:#fff;margin:8px 0 10px 18px;}
	#shn-searchbox.fixed .shn_searchbox_button{margin:8px 0 10px 0px;}
	#shn-searchbox.fixed_down{top:42px;}


